Subject: [ieee-ietf-coord] Fwd: Last Call: <draft-ietf-pals-ethernet-cw-06.txt> (Use of Ethernet Control Word RECOMMENDED) to Proposed Standard

From: Russ Housley <[email-masked]>
Date: Fri, 1 Jun 2018 15:23:26 -0400

This Last Call may be of interest to some people on this list.

Russ

> From: The IESG <[email-masked]>
> Subject: Last Call: <draft-ietf-pals-ethernet-cw-06.txt> (Use of Ethernet Control Word RECOMMENDED) to Proposed Standard
> Date: June 1, 2018 at 2:42:30 PM EDT
> To: "IETF-Announce" <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
> Reply-To: [email-masked]
> 
> 
> The IESG has received a request from the Pseudowire And LDP-enabled Services
> WG (pals) to consider the following document: - 'Use of Ethernet Control Word
> RECOMMENDED'
>  <draft-ietf-pals-ethernet-cw-06.txt> as Proposed Standard
> 
> The IESG plans to make a decision in the next few weeks, and solicits final
> comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2018-06-15. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the beginning of
> the Subject line to allow automated sorting.
> 
> Abstract
> 
>   The pseudowire (PW) encapsulation of Ethernet, as defined in RFC
>   4448, specifies that the use of the control word (CW) is optional.
>   In the absence of the CW an Ethernet pseudowire packet can be
>   misidentified as an IP packet by a label switching router (LSR).
>   This in turn may lead to the selection of the wrong equal-cost-multi-
>   path (ECMP) path for the packet, leading in turn to the misordering
>   of packets.  This problem has become more serious due to the
>   deployment of equipment with Ethernet MAC addresses that start with
>   0x4 or 0x6.  The use of the Ethernet PW CW addresses this problem.
>   This document recommends the use of the Ethernet pseudowire control
>   word in all but exceptional circumstances.
> 
>   This document updates RFC 4448.
> 
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-ietf-pals-ethernet-cw/
> 
> IESG discussion can be tracked via
> https://datatracker.ietf.org/doc/draft-ietf-pals-ethernet-cw/ballot/
> 
> No IPR declarations have been submitted directly on this I-D.